 div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff;}
 div.light_square .pp_content .ppt{color:#000;}
 
 div.light_square .pp_expand{background: url(../images/prettyPhoto/light_square/sprite.png) -37px -25px no-repeat;cursor: pointer;}
 div.light_square .pp_expand:hover{background: url(../images/prettyPhoto/light_square/sprite.png) -37px -45px no-repeat;cursor: pointer;}
 div.light_square .pp_contract{background: url(../images/prettyPhoto/light_square/sprite.png) -7px -24px no-repeat;cursor: pointer;}
 div.light_square .pp_contract:hover{background: url(../images/prettyPhoto/light_square/sprite.png) -7px -47px no-repeat;cursor: pointer;}
 div.light_square .pp_close{width:55px;height:23px; background: url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor: pointer; display:block;}
 div.light_square #pp_full_res .pp_inline{color:#000;}div.light_square .pp_arrow_previous{background: url(../images/prettyPhoto/light_square/sprite.png) 0 -66px no-repeat;}
 div.light_square .pp_arrow_previous.disabled{background-position:0 -82px;cursor:default;}
 div.light_square .pp_arrow_next{background: url(../images/prettyPhoto/light_square/sprite.png) -22px -66px no-repeat;}
 div.light_square .pp_arrow_next.disabled{background-position: -22px -82px;cursor:default;}
 div.light_square .pp_next:hover{background: url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor: pointer;}
 div.light_square .pp_previous:hover{background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor: pointer;}
 
 
 
  div.light_square .pp_top{height:20px;position: relative;}
 * html  div.light_square .pp_top{padding:0 20px;}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}
  div.light_square .pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
 * html  div.light_square .pp_top .pp_middle{left:0;position: static;}
  div.light_square .pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
  div.light_square .pp_content_container .pp_left{padding-left:20px;}
  div.light_square .pp_content_container .pp_right{padding-right:20px;}
 
 
 div.light_square2 .pp_left ,div.light_square2 .pp_middle,div.light_square2 .pp_right,div.light_square2 .pp_content{background:#fff;}
 div.light_square2 .pp_content .ppt{color:#000;}
 
 div.light_square2 .pp_expand{background: url(../images/prettyPhoto/light_square/sprite.png) -37px -24px no-repeat;cursor: pointer;}
 div.light_square2 .pp_expand:hover{background: url(../images/prettyPhoto/light_square/sprite.png) -37px -44px no-repeat;cursor: pointer;}
 div.light_square2 .pp_contract{background: url(../images/prettyPhoto/light_square/sprite.png) -7px -24px no-repeat;cursor: pointer;}
 div.light_square2 .pp_contract:hover{background: url(../images/prettyPhoto/light_square/sprite.png) -7px -44px no-repeat;cursor: pointer;}
 div.light_square2 .pp_close{width:55px;height:23px; background: url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor: pointer; display:block;}
 div.light_square2 #pp_full_res .pp_inline{color:#000;}div.light_square2 .pp_arrow_previous{background: url(../images/prettyPhoto/light_square/sprite.png) 0 -66px no-repeat;}
 div.light_square2 .pp_arrow_previous.disabled{background-position:0 -82px;cursor:default;}
 div.light_square2 .pp_arrow_next{background: url(../images/prettyPhoto/light_square/sprite.png) -22px -66px no-repeat;}
 div.light_square2 .pp_arrow_next.disabled{background-position: -22px -82px;cursor:default;}
 div.light_square2 .pp_next:hover{background: url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor: pointer;}
 div.light_square2 .pp_previous:hover{background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor: pointer;}
 
  div.light_square2 .pp_top{height:15px;position: relative;}
 * html  div.light_square2 .pp_top{padding:0 15px;}
  div.light_square2 .pp_top .pp_left{height:5px;left:0;position:absolute;width:5px;}
  div.light_square2 .pp_top .pp_middle{height:5px;left:5px;position:absolute;right:5px;}
 * html  div.light_square2 .pp_top .pp_middle{left:0;position: static;}
  div.light_square2 .pp_top .pp_right{height:5px;left:auto;position:absolute;right:0;top:0;width:5px;}
  div.light_square2 .pp_content_container .pp_left{padding-left:15px;}
  div.light_square2 .pp_content_container .pp_right{padding-right:15px;}
 
 div.pp_pic_holder a:focus{outline:none;}
 div.pp_overlay{background:#333;display: none;left:0;position:absolute;top:0;width:100%;z-index:9999;}
 div.pp_pic_holder{display: none; position:fixed; width:100px; z-index:10000; top:50px !important; margin-left:21px !important;}
 

 div.light_square .pp_content{height:40px;}
 .pp_content .ppt{left:auto;margin-bottom:5px; position: relative; top:auto;}
 .pp_fade{display: none;}
 .pp_content_container{position: relative;text-align:left; width:100%; padding-bottom:5px;}
 .pp_content_container .pp_details{margin:5px 0 20px 0;}
.pp_description{margin:0 0 10px 0; float:left; font-size:11px;}
 div.light_square .pp_nav{float: left; margin:0; font-size:10px; padding-bottom:10px;} 
 div.light_square2 .pp_nav{clear: left; position:absolute; right:135px; top:-3px; margin:0; padding:0; font-size:10px;} 
  
 .pp_nav p{float: left;margin:5px 4px; font-family:Arial, Sans-Serif;}
 .pp_nav a.pp_arrow_previous,.pp_nav a.pp_arrow_next{display:block;float: left; height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:20px;}
 .pp_hoverContainer{position:absolute;top:25px;width:100%;z-index:2000;}
 a.pp_next{background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}
 a.pp_previous{background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}
 a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;left:20px;text-indent: -10000px;top:-5px;width:20px;z-index:20000;}a.pp_close{display:block;float: right;text-indent: -10000px;}
 .pp_bottom{height:20px;position: relative; display:none;}
 * html .pp_bottom{padding:0 20px; display:none;}
 .pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}
 .pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
 * html .pp_bottom .pp_middle{left:0;position: static;}
 .pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}
 #pp_full_res{line-height:1 !important;}#pp_full_res .pp_inline{text-align: left;}
 #pp_full_res .pp_inline p{margin:0 0 15px 0; }div.ppt{color:#fff;display: none;font-size:17px;left:0;position:absolute;top:0;z-index:9999;}
 .clearfix:after{content: "."; display:block; height:0;clear:both;visibility: hidden;}.clearfix {display: inline-block;}* html .clearfix {height:1%;}.clearfix {display:block;}
 .pp_pic_holder{ background-color:#fff;}
 
/*pop up style*/
#biocontent{ background-color:#fff; height:650px;}
#biocontent a{ color:#EB3900;}
#biocontent p{ color:#666; font-size:12px; line-height:140%;}
#biocontent p:first-child{ color:#000; font-size:12px;}
#biocontent img{ max-width:412px; width: expression(this.width > 412 ? 412: true); max-height:250px; height: expression(this.height > 250 ? 250: true); }
#biographytext{ font-size:12px; color:#666; line-height:150%; height:380px; overflow-x:hidden; overflow:auto; padding-right:5px;}
.hpmainimg{ max-width:500px; width: expression(this.width > 500 ?500: true); max-height:500px; height: expression(this.height > 500 ? 500: true);  padding-right:20px; }

/*.toggle-menu ul li.active a{color: #fff;background: #ed3801;}*/
.toggle-menu li.active a{ color: #fff;background: #ed3801;}

/*080618*/
select.book_size{width:65%; padding:2px; border:1px solid #bbb; float:right;}
select.book_size option{padding:4px; min-height:24px;}

.modal-footer .btn .sub-btn {
    background: #c72f00;
}
.modal-footer .btn .sub-btn:hover {
    background: #a22701;
}
.modal-footer .serach-bar .inpt-serch {    
    font-size: 12px;
    width:69%;
    height: 21px;
}
.modal-box { z-index:10001 !important;
	width: 31% !important;
	
}
.sociil_icns{ list-style:none; padding:0; margin:0;}
.sociil_icns li{ display:inline-block; width:26px; height:26px; text-align: center; box-sizing: border-box; margin-right:3px;}
.sociil_icns li a{ display:block}
.sociil_icns li img{ width:auto;}
.socil_shree ul{ list-style:none;float: right;}
.socil_shree ul li{ display:inline-block}
.socil_shree ul li:hover img{ opacity:.8}
.maincontent_info.widtd_fll{ width:260px;}
.socil_shree{ border-top:1px solid #ccc;margin: 5px 0;padding: 5px 0;}
.socil_shree h4{ float:left; font-size:12px;line-height: 22px; color:#9e9e9e}
#footer{ height:auto; text-align:center}
.footernav ul li{ display:inline-block; float:none}
.flt_lft.footernav{ width:100%}
.newsblock .socil_shree{ border-top:none;margin: 0;padding: 0;}
.newsblock {padding: 6px 0 0;}
.fform_aress h3{ margin-bottom:10px;}
.fform_aress{ border:1px solid #ccc; padding:10px 15px;width:400px; box-sizing:border-box;    margin: auto;}
.fform_aress .formlabel,.fform_aress .box266{ width:100%; top:0; padding:5px 0;box-sizing: border-box;}
.fform_aress .box266{ height:40px; padding:5px 10px;}
.fform_aress input[type="submit"]{ background:#ed3800; color:#fff; line-height:30px; border-radius:5px; width:100%; border:1px solid #ccc; cursor:pointer;background: linear-gradient(top,#ed3800,#cc3000);background: -webkit-linear-gradient(top,#ed3800,#cc3000);background: -moz-linear-gradient(top,#ed3800,#cc3000);}
.fform_aress input[type="submit"]:hover{background: linear-gradient(top,#b72b00,#cc3000);background: -webkit-linear-gradient(top,#b72b00,#cc3000);}
.maincontent_main .fform_aress p{padding-bottom:0}
.fform_aress .error{padding: 5px 5px 5px 30px;margin-bottom: 10px;}
.creat_new_ac{    width:400px; margin:auto;text-align: center;padding: 14px 0;font-size: 12px;color: #6d6d6d; position:relative}
.creat_new_ac:before{ content:''; position:absolute; top:22px; bottom:0; height:1px; width:100%; left:0; background:#ccc;}
.creat_new_ac span{ background:#fff; padding:0 5px;position: relative;z-index: 2;}
.aseee input[type="button"]{background: #eff0f3;background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);    background: linear-gradient(to bottom,#f7f8fa,#e7e9ec); color:#000;line-height:30px; border-radius:5px; width:100%; border:1px solid #ccc; cursor:pointer;}
.aseee input[type="button"]:hover{background: linear-gradient(to bottom,#e8e8e8,#e7e9ec);background: -webkit-linear-gradient(to bottom,#e8e8e8,#e7e9ec);}
.maincontent_main.fdgrr{ width:747px; margin-right:0}
.aseee{width: 400px;margin: auto;display: block;}
.top{ width:100%}
#msg_red{color: #f00;display: block;clear: both;text-align: left;font-size: 14px;padding: 5px 0 0;}
#msg_green{color:#1dca00;display: block;clear: both;text-align: left;font-size: 14px;padding: 5px 0 0;}


div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:none;}
.pp_fade{background:#fff; padding-top:5px; width:100%; border:1px solid #fff;} 
.pp_pic_holder{ background:none;}
div.light_square .pp_nav{padding-bottom:5px;}
div.light_square .pp_close{margin-right:2px;}
div.pp_overlay{background:#000; opacity:0.9 !important;}
.pp_content_container .pp_details{margin-bottom:0px;}

.contentimg img{max-width:100%; height:auto;}
.edition_main  img {  max-width: 100%;}


.fa-caret-down { margin-top: 7px; }
.sidenav a, .dropdown-btn {padding: 5px 8px 5px 10px; line-height: 22px;}


.cc-color-override-1438462623.cc-window {
    color: rgb(0, 0, 0);
    background-color:#cbc9c9;
	text-align:center;
	line-height:18px;
}
.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0;
}

.cc-window.cc-banner {
	line-height:20px;
    -ms-flex-align: center;
    align-items: center;
}
.cc-window.cc-banner {
    padding: 1.5em;
    width: 100%;
    -ms-flex-direction: row;
    flex-direction: row;
}
.cc-bottom {
    bottom: 1em;
}
	.cc-revoke, .cc-window {
    font-family: 'Raleway', sans-serif, verdana;
	font-size:14px;
	text-align:left;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index:10006;
	margin-right: 15px;
	margin-bottom:20px;
	border-radius:0px;
	background-color: #FFFFFF;
	color: #333;
	max-width:300px;
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.33);
}

.cc-window {
    opacity: 1;
    transition: opacity 1s ease;
}

.cc-color-override-1438462623 .cc-btn {
    color:#fff;
	margin-left:50px;
    background-color:#b7050d;
    border-color: transparent;
}
.cc-btn {
    display: inline-block;
	color:#fff;
	background: #323232;
    padding: .5em .9em;
	margin-right:5px;
    font-size: .9em;
	border-radius:0px;
    font-weight: 400;
    border-width:0px;
    text-align: center;
    white-space: nowrap;
}

.cc-accept{background-color:#323232;}
.cc-decline{background-color:#323232;}

.cc-btn:hover{background-color:#AE9A64; color: #fff;}

.cc-btn, .cc-close, .cc-link, .cc-revoke {
    cursor: pointer;
}











